=== debian/control ===
Source: node-glob-stream
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-should
 , node-extend (>= 2.0.0)
 , node-glob-parent (>= 3.0.0)
 , node-micromatch (>= 2.3.7)
 , node-glob (>= 5.0.3)
 , node-ordered-read-streams (>= 0.3.0)
 , node-unique-stream (>= 2.0.2)
 , node-to-absolute-glob (>= 0.1.1)
 , node-through2 (>= 0.6.0)
Standards-Version: 3.9.8
Homepage: http://gulpjs.com
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-glob-stream.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-glob-stream.git

Package: node-glob-stream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-extend (>= 2.0.0)
 , node-glob-parent (>= 3.0.0)
 , node-micromatch (>= 2.3.7)
 , node-glob (>= 5.0.3)
 , node-ordered-read-streams (>= 0.3.0)
 , node-unique-stream (>= 2.0.2)
 , node-to-absolute-glob (>= 0.1.1)
 , node-through2 (>= 0.6.0)
Description: wrapper around node-glob to make it streamy
 You can pass any combination of globs. One caveat is that you can not only
 pass a glob negation, you must give it at least one positive glob so it knows
 where to start. All given must match for the file to be returned.
 .
 Node.js is an event-based server-side JavaScript engine.
