=== debian/tests/control ===
Tests: require
Depends: node-glob-stream

Test-Command: mocha -R spec
Depends: @, @builddeps@
