## node-glob-stream 6.1.0

=== debian/changelog ===
node-glob-stream (6.1.0-1) experimental; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * New upstream version 6.1.0
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Update dependencies
  * Change section to javascript
  * Remove readable-stream and use expect.js instead of expect
  * Enable nocheck build profile
  * Install readable.js

  [ juggernaut451 ]
  * Convert more test cases to use expect.js

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Oct 2018 13:19:51 +0530
