=== debian/control ===
Source: node-glob-stream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , mocha <!nocheck>
 , node-should <!nocheck>
 , node-expect.js <!nocheck>
 , node-mississippi <!nocheck>
 , node-extend (>= 3.0~) <!nocheck>
 , node-glob (>= 7.1.1~) <!nocheck>
 , node-glob-parent (>= 3.1~) <!nocheck>
 , node-is-negated-glob (>= 1.0~) <!nocheck>
 , node-ordered-read-streams (>= 1.0~) <!nocheck>
 , node-pumpify (>= 1.3.5~) <!nocheck>
 , node-remove-trailing-separator (>= 1.0.1~) <!nocheck>
 , node-to-absolute-glob (>= 2.0~) <!nocheck>
 , node-unique-stream (>= 2.0.2~) <!nocheck>
Standards-Version: 4.2.1
Homepage: http://gulpjs.com
Vcs-Git: https://salsa.debian.org/js-team/node-glob-stream.git
Vcs-Browser: https://salsa.debian.org/js-team/node-glob-stream

Package: node-glob-stream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-extend (>= 3.0~)
 , node-glob (>= 7.1.1~)
 , node-glob-parent (>= 3.1~)
 , node-is-negated-glob (>= 1.0~)
 , node-ordered-read-streams (>= 1.0~)
 , node-pumpify (>= 1.3.5~)
 , node-remove-trailing-separator (>= 1.0.1~)
 , node-to-absolute-glob (>= 2.0~)
 , node-unique-stream (>= 2.0.2~)
Description: wrapper around node-glob to make it streamy
 You can pass any combination of globs. One caveat is that you can not only
 pass a glob negation, you must give it at least one positive glob so it knows
 where to start. All given must match for the file to be returned.
 .
 Node.js is an event-based server-side JavaScript engine.
