## node-glob-stream 6.1.0%2B~6.1.0

=== debian/changelog ===
node-glob-stream (6.1.0+~6.1.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Embed typescript definitions and repack

 -- Xavier Guimard <yadd@debian.org>  Fri, 08 Jan 2021 09:31:16 +0100

node-glob-stream (6.1.0-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Remove remove-readable-stream.patch and add node-readable-stream
    dependency
  * Ignore one error test that fails with recent mocha (Closes: #952186)

 -- Xavier Guimard <yadd@debian.org>  Mon, 24 Feb 2020 06:14:43 +0100

node-glob-stream (6.1.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Add "Rules-Requires-Root: no"
  * Use pkg-js-tools auto test & install
  * Update patch descriptions
  * Drop unneeded version constraints from (build) dependencies

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Dec 2019 09:49:11 +0100
