## node-glob-stream 6.1.0+~6.1.0

=== debian/changelog ===
node-glob-stream (6.1.0+~6.1.0-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop unneeded dependencies version constraints

 -- Yadd <yadd@debian.org>  Thu, 04 Nov 2021 12:01:30 +0100
