## node-glob-stream 7.0.0+~6.1.1

=== debian/changelog ===
node-glob-stream (7.0.0+~6.1.1-4build1) resolute; urgency=medium

  * Rebuild against new bootstrapped node-mime libraries.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Dec 2025 09:59:42 +0100

node-glob-stream (7.0.0+~6.1.1-4) unstable; urgency=medium

  * Team upload
  * Depends on newer glob

 -- Bastien Roucariès <rouca@debian.org>  Fri, 21 Nov 2025 19:11:37 +0100

node-glob-stream (7.0.0+~6.1.1-3) unstable; urgency=medium

  * Team upload
  * Port to newer glob

 -- Bastien Roucariès <rouca@debian.org>  Fri, 21 Nov 2025 02:10:57 +0100

node-glob-stream (7.0.0+~6.1.1-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Add fix for expect (jest) >= 29 (Closes: #1011818)

 -- Yadd <yadd@debian.org>  Fri, 27 May 2022 23:15:05 +0200

node-glob-stream (7.0.0+~6.1.1-1) unstable; urgency=medium

  * Team upload
  * Drop dependency to nodejs
  * New upstream version 7.0.0+~6.1.1
  * Fix test: drop patch and use expect (from jest) instead of expect.js

 -- Yadd <yadd@debian.org>  Wed, 04 May 2022 12:09:52 +0200
