=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
- , node-expect.js <!nocheck>
+ , node-expect (>= 28) <!nocheck>
  , node-extend <!nocheck>
- , node-glob <!nocheck>
+ , node-glob (>> 10.0.0-0~) <!nocheck>
  , node-glob-parent <!nocheck>
  , node-is-negated-glob <!nocheck>
  , node-mississippi <!nocheck>
@@ -21,7 +21,7 @@
  , node-should <!nocheck>
  , node-to-absolute-glob <!nocheck>
  , node-unique-stream <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-glob-stream
 Vcs-Git: https://salsa.debian.org/js-team/node-glob-stream.git
 Homepage: https://gulpjs.com
@@ -32,7 +32,7 @@
 Depends:
  ${misc:Depends}
  , node-extend
- , node-glob
+ , node-glob (>> 10.0.0-0~)
  , node-glob-parent
  , node-is-negated-glob
  , node-ordered-read-streams
@@ -41,7 +41,6 @@
  , node-remove-trailing-separator
  , node-to-absolute-glob
  , node-unique-stream
- , nodejs
 Breaks: node-help-me (<< 1.1)
 Provides: ${nodejs:Provides}
 Description: wrapper around node-glob to make it streamy
